/*
Theme Name: Lawyer Base Child
Theme URI: http://themes.goodlayers2.com/lawyerbase
Description: Lawyer Base Wordpress Theme
Author: Goodlayers
Author URI: http://www.goodlayers.com
Version: 1.01 
Template:lawyerbase-v1-01
License: 
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: white, light, yellow, two-columns, fluid-layout, custom-background, custom-colors, featured-images, theme-options
Text Domain: gdlr_translate
*/

@import url("../lawyerbase-v1-01/style.css");




.home .gdlr-blog-info.gdlr-info, .epl-author-social-buttons.author-social-buttons, .epl-author-tabs.author-tabs, .entry-header.epl-clearfix{
	display:none;}
 
.epl-property-single h1.entry-title, .epl-property-single .property-meta.pricing, .epl-property-single .entry-title-sub, .epl-property-blog.suburb-top .address-header, #text-6 .textwidget{
	font-family: "Montserrat";}


.gdlr-navigation-wrapper .gdlr-main-menu > li > a::before{
    content: "" !important;
} 

.gdlr-navigation-wrapper .gdlr-main-menu > li > a {font-size:14px !important; padding-left: 15px;}

.gdlr-navigation-wrapper .gdlr-main-menu > li > a, .epl-property-single h1.entry-title, .gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title, .epl-property-blog.suburb-top .address-header, .gdlr-item-title-wrapper .gdlr-item-title, .gdlr-blog-title, .gdlr-blog-title a, .footer-wrapper .gdlr-widget-title, .footer-wrapper .gdlr-widget-title a, .gdlr-left-service-title, .gdlr-right-service-title{font-weight:400 !important;}

.epl-template-blog .property-address a, .epl-template-blog .entry-title a{color:#454545;}

.epl-template-blog .entry-title a{text-transform:uppercase;}
.epl-template-blog .property-address a:hover, .epl-template-blog .entry-title a:hover{color:#79BD51;}
/*.epl-template-blog .page-price.under-offer-status{color:#000;}*/

.gdlr-navigation-wrapper .gdlr-main-menu > li > a.sf-with-ul::after{margin-top:-5px;}

.gdlr-page-title-wrapper .gdlr-page-title{
	font-size:30px; font-style:normal;}

.gdlr-page-title-wrapper{padding: 20px 0;}


 
/*  HOME  */

#home-under-banner a{color:#fff;}
#home-under-banner a:hover{color:#333;}
#home-contact-text p:first-child{margin-top:85px; margin-bottom:0;}

#home-calls{ max-width: 1040px; margin:auto; }
#home-calls .four{width:31% !important;}
#home-calls div.four:nth-child(4){margin-left: 20px !important; margin-right:20px !important;}

.home #content-section-5 .section-container{
	padding-top:0;}

h4{color:#333 !important;}

.home #content-section-3 .gdlr-skin-dark-skin, .home #content-section-3 .gdlr-skin-dark-skin .gdlr-skin-content{color:#fff !important;}
.home #content-section-2 p{font-size:14px;}

.home-service-custom {
    width: 100%;
    margin: 0 auto;
}

.hsc-sub {
    float: left;
    width: 50%;
    font-size: 17px;
}
.home-four-wrap {
    width: 100%;
}

.home-four-wrap .four.columns {
    margin: 0 0 0 21px;
}

/*  EASY LISTINGS  */

.epl-property-single{ margin-top:60px !important;}

.epl-property-blog.suburb-top .address-header{color:#454545; text-transform:uppercase;}

.epl-property-blog.suburb-top .address-header{background:#fff;     border-bottom: 1px dotted #6ab43b;  margin:auto; font-weight:bold;}

.epl-template-blog .property-address, .epl-blog-image{
	margin-bottom:20px;}
	
.epl-template-blog .property-address{
	overflow: visible;}

.property-box-left{
	max-width:300px;}
	
.epl-property-blog.suburb-top, .epl-property-blog.suburb-top.epl-listing-grid-view.epl-masonry{margin-right:10px; border:1px solid #dedede; padding:10px 20px;}
	
.property-box.property-box-right.property-content{
	padding-bottom:10px;}
	
.epl-property-blog.suburb-top .entry-content{
	width:100%;}	
	
	.property-box-right{
		width:70%;}
		
.epl-author-box .epl-author-slogan, .epl-author-title.author-title, .epl-author-contact-details {
	width:100%;
	text-align:left;}		

.epl-author-box-outer-wrapper{
	background:#fff;
	 }

ul.epl-author-tabs li{font-family: "Montserrat"; color:#454545;}

.epl-author-slogan.author-slogan{
	clear:both;}
/*
ul.epl-author-tabs li.epl-author-current, ul.property_search-tabs li.epl-sb-current, li.tbhead.current{
	border: 1px solid #dedede; border-bottom-color:#6ab43b; background:#fff;}
	
ul.epl-author-tabs li, ul.property_search-tabs li, ul.map-tabs li	{
	border: 1px solid #dedede; background:#fff;border-bottom-color:#fff; }
	
*/

.epl-author-image img{
	max-width:100px;
	border-radius:50% !important;}

.epl-author-box.epl-author-image{
	width:30%;
	min-width:110px;}
	
	
#tab-1{
	width:50%;}	

#tab-2.author-box{
	width:100%; margin-top:20px;}
	
#tab-2 .gform_title{border-bottom: 1px dotted #6ab43b; padding-bottom: 0.5em;}

.epl-author-title.author-title{
	font-size:16px;}

#epl-box1 .epl-author-tab-content{
	display:block;}


.epl-property-single {
    max-width: 1130px !important; margin:auto; padding: 0 20px 20px 20px;
}

.entry-column-sidebar-content .property-feature-icons{
	padding-top:10px;}

.entry-column-sidebar-content .epl-tab-title {
    border-bottom: 1px dotted #6ab43b; font-size: 1.3em;

}


.epl-property-single .entry-image{
	max-width:380px;
	height:auto;
	float:left;
	margin-bottom:10px;}
	
.epl-property-single .epl-gallery.property-gallery{
	max-width:360px;
	margin-left:10px;
	float:left;
	padding:0;}
	
.epl-property-single #gallery-1 .gallery-item{
	width:100%;
	max-width:70px;
	height:auto;
	margin: 0 5px 5px 5px;}


.epl-property-single #gallery-1 .gallery-item dt{
	width:100%;
	
	}

.entry-column-sidebar-content .epl-tab-1-columns{
	list-style:none;
	padding-left:0;
	margin-left:5px;}

.entry-column-sidebar-content .epl-tab-1-columns li:before{	
 content: '\f054';
font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;	
	padding-right:5px;
	font-size:10px;
	color:#ccc;
}

	


.epl-property-single h1.entry-title, .epl-property-single .property-meta.pricing, .epl-property-single .entry-title-sub{
	font-size:18px;font-weight:400;}
	
.epl-property-single .bond{font-size:18px; color:#969696;}	
	
.epl-property-single .bond:before{
	content: ' ';}	


.pricing{
	color:#454545;
	float:left !important;}

.epl-listing-grid-view .property-content{
	max-width:305px;
	}


.epl-property-blog.suburb-top.epl-listing-grid-view{
	max-width:335px;}
	
	
/*	
	
.icon.parking{background: url(images/icon-garage.png) no-repeat 0 0;}	

.icon.bath{background: url(images/icon-bathroom.png) no-repeat 0 0;}	

.icon.beds{background: url(images/icon-bed.png) no-repeat 0 0;}
*/

.icon.beds {
    background: rgba(0, 0, 0, 0) url("images/icon-sprites.png") no-repeat scroll 0 -120px;
}
.icon.bath {
    background: rgba(0, 0, 0, 0) url("images/icon-sprites.png") no-repeat scroll 0 -400px;
}
.icon.parking {
    background: rgba(0, 0, 0, 0) url("images/icon-sprites.png") no-repeat scroll 0 -280px;
}
.icon.air {
    background: rgba(0, 0, 0, 0) url("images/icon-sprites.png") no-repeat scroll 0 -200px;
}
.icon.pool {
    background: rgba(0, 0, 0, 0) url("images/icon-sprites.png") no-repeat scroll 0 -160px;
}
.icon.open {
    background: rgba(0, 0, 0, 0) url("images/icon-sprites.png") no-repeat scroll 0 -200px;
}



.epl-property-single h2{font-size:22px; color:#000;}

#gallery-1 img:hover{
	opacity:0.75;}
	
/*  SIDEBAR  */	

#text-5{margin-bottom:0;}
.gdlr-sidebar .gdlr-widget-title{font-style:normal; font-weight:400px !important;}
.gdlr-widget-title{ font-weight:400 !important;}

.sidebar-right-item .gdlr-accordion-item.style-1 .accordion-title{font-size:14px;}
	

.widget_epl_recent_property	.epl-listing-widget{height:90px; border-bottom: 1px solid #eee; max-width:320px; margin:auto; padding: 5px 0;}
.widget_epl_recent_property	.epl-blog-image{ float:left;}

.widget_epl_recent_property .entry-header{max-height:80px;max-width:80px; }
.widget_epl_recent_property .entry-content{float:left; max-width:220px; margin-left:10px;	}

.widget_epl_recent_property	.epl-listing-widget h5{font-size:12px; text-transform:capitalize;}
.property-widget-image .property-meta{border-bottom:0;}

#text-6 .textwidget{color:#000; font-size:14px;}

#text-7 img{
	max-width:32% !important;}

#text-7 img:hover{
	opacity:.6;}

.home .master-slider-parent{font-size:16px;}

/*  FOOTER  */

footer .widget_nav_menu ul li::before{
	content: '';}
	
footer .widget_nav_menu ul li{
	padding-left:0;
	font-weight:normal;
	margin-bottom:0 !important;
	line-height:10px;
	}	

footer .widget_nav_menu ul li a:hover{
	color:#333;}

/*  FORMS  */


.gfield_label {display:none !important;}

.gform_wrapper form ul, .gform_wrapper ul{
	list-style:none !important;
	}
	
	
 .gform_wrapper .gform_footer{
	 padding-top:0 !important;}

.contact-forms_wrapper{
	max-width:530px !important;}
 
.contact-forms input[type="text"], .contact-forms input[type="email"], .contact-forms input[type="password"], .contact-forms textarea, .contact-forms input::-moz-placeholder, .contact-forms textarea::-moz-placeholder{color:#525252 !important; font-size:12px; border-radius: 3px; width:100%; padding: 8px 6px !important; max-width:530px;}
	

/*input[type="text"], input[type="email"], input[type="password"], textarea, input::-moz-placeholder, textarea::-moz-placeholder{color:#666 !important; font-size:12px; border-radius: 3px; padding: 8px 10px;}*/

.gform_wrapper .chosen-container-multi .chosen-choices{ border-radius: 3px; border:0 !important; border: 1px solid #ddd !important; }


.gform_button, .gdlr-skin-dark-skin .gdlr-button, .gdlr-skin-dark-skin input[type="button"], .gdlr-skin-dark-skin input[type="submit"]  {background:#79BD51 !important;border-radius:3px; width:100%; border-bottom: 2px solid #66ba39 !important;letter-spacing: 1px;padding: 10px 0; max-width:530px;}

.gform_button.button{width:97.5% !important;}

.gform_button:hover, .gdlr-skin-dark-skin .gdlr-button:hover, .gdlr-skin-dark-skin input[type="button"]:hover, .gdlr-skin-dark-skin input[type="submit"]:hover{background:#000 !important; border-bottom: 2px solid #454545 !important;}

.contact-forms .gform_wrapper .gform_footer{width:100%; }

#gform_wrapper_11{margin:auto; max-width:325px !important;}
	
#gform_wrapper_11 input.small{
	width:100% !important; padding: 11px 20px !important;}
	
#gform_wrapper_11 .gform_footer{
	margin: 0 0 0 43px;
	}
#gform_wrapper_11 #gform_submit_button_11{
	margin-top:16px;
	padding: 8px;}
	
#gform_wrapper_11 .gform_footer, #gform_wrapper_11 .gform_body	{
	display:inline-block;
	}
	
@media only screen and (max-width: 1150px) {
	.gdlr-navigation-wrapper .gdlr-main-menu > li > a {font-size:14px !important; padding-left: 5px;}
	.gdlr-navigation-wrapper{ margin-left:5px; margin-left:5px;}
	}


@media only screen and (max-width: 980px) {
	#gdlr-menu-search-button{display:none;}
	.gdlr-navigation-wrapper .gdlr-main-menu > li > a {font-size:13px !important; padding-left: 5px;}
	
}

@media only screen and (max-width: 950px) {
	.home-four-wrap .four.columns {
	    margin: 0 0 0 17px;
	}
}

@media only screen and (max-width: 767px) {
	.home-service-custom {
	    width: 100%;
	}
	.hsc-sub {
	    width: 100%;
	}
	.home-four-wrap .four.columns {
	    margin: 0 0 0 10px;
	}
	section#content-section-3 div#gdlr-parallax-wrapper-1.gdlr-parallax-wrapper.gdlr-background-image.gdlr-show-all.gdlr-skin-dark-skin div.container div.eight.columns div.gdlr-item.gdlr-content-item {
	    margin: 0 !important;
	}
	section#content-section-3 div#gdlr-parallax-wrapper-1.gdlr-parallax-wrapper.gdlr-background-image.gdlr-show-all.gdlr-skin-dark-skin div.container div.eight.columns div.gdlr-item-title-wrapper.gdlr-item.pos-left {
	    margin-bottom: 5px;
	}
	.hsc-sub p {
	    margin-bottom: 10px;
	}
}

@media screen and (min-width: 760px) {	
	.gdlr-page-title-wrapper{text-align:left;}	
	#home-contact-text #wpgmza_map{margin-top:22px;}
}
  
@media screen and (max-width: 760px) {
	#home-contact-text p:first-child{margin-top:25px;}
}

@media screen and (max-width: 640px) {
	.ms-layer.msp-cn-1-3 {
	    width: 205px !important;
	}
	.ms-layer.msp-cn-1-3 p {
	    font-size: 20px;
	}
	a.ms-layer.msp-cn-1-4.ms-btn.ms-btn-box.ms-btn-n.msp-preset-btn-84 {
	    width: 200px !important;
	    font-size: 16px !important;
	    margin-top: 10% !important;
	}
}

@media only screen and (max-width: 480px) {
	#home-calls .four {
		width: 85% !important;
	}
	.home-four-wrap .four.columns {
	    margin: 0 auto;
	    float: none;
	}
	.top-bar-right-text-inner i.fa.fa-envelope-o {
	    display: none;
	}
	#text-7 img{ max-width:90% !important; }
	.client-feedback-custom img { margin-bottom: 10px; margin-left: 10px; }
	section#content-section-3 div#gdlr-parallax-wrapper-1.gdlr-parallax-wrapper.gdlr-background-image.gdlr-show-all.gdlr-skin-dark-skin div.container div.eight.columns div.gdlr-item-title-wrapper.gdlr-item.pos-left div.gdlr-item-title-head h3.gdlr-item-title.gdlr-skin-title.gdlr-skin-border {
	    font-size: 20px;
	    line-height: 1.2;
	}
}